curl --location 'https://test.ubikly.app/api/v1/projects' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"name": "string",
"description": "string",
"start_date": "2019-08-24",
"end_date": "2019-08-24",
"estimated_cost": 0,
"lang": "string",
"level_of_difficulty": "easy",
"realization_duration": "string",
"state": "in_progress",
"category_id": "8de4c9fd-61a4-4c0b-bf88-0ed3a0fe3fa2",
"license_id": "38cf2dcf-77be-45c4-b03d-412af2743263",
"thematic_id": "134938a8-1f79-4444-8882-d52cb2f53c91",
"owner_member_id": "b0a041db-c5b2-49a1-b3f7-48acec826805",
"space_ids": [
"497f6eca-6276-4993-bfeb-53cbbbba6f08"
],
"tags": [
"string"
],
"image": "string"
}'{
"data": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"category": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string"
},
"license": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"key": "string"
},
"thematic": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"key": "string"
},
"slug": "string",
"name": "string",
"description": "string",
"intro_rendered": "string",
"image": {
"sm": "http://example.com",
"md": "http://example.com",
"lg": "http://example.com"
},
"lang": "string",
"level_of_difficulty": "easy",
"realization_duration": "string",
"estimated_cost": 0,
"start_date": "2019-08-24",
"end_date": "2019-08-24",
"state": "in_progress",
"featured": true,
"publication_state": "draft",
"published_at": "2019-08-24T14:15:22.123Z",
"tags": [
"string"
],
"views_count": 0,
"favorites_count": 0,
"doc_supply": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"body_rendered": "string",
"position": 0,
"title": "string"
},
"doc_steps": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"body_rendered": "string",
"position": 0,
"title": "string"
}
],
"members": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"first_name": "string",
"last_name": "string",
"role": "owner"
}
],
"spaces": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string"
}
],
"updated_at": "2019-08-24T14:15:22.123Z",
"created_at": "2019-08-24T14:15:22.123Z"
}
}